Package jaxe

# Class JTPClipOwner

java.lang.Object
jaxe.JTPClipOwner

All Implemented Interfaces:
  `ClipboardOwner`

public class JTPClipOwner extends Object implements ClipboardOwner
Possesseur du presse-papier. JaxeTextPane a besoin d'un objet possesseur unique pour gérer plusieurs instances de JaxeTextPane.

## Constructor Summary

Constructors
Constructor
Description
`JTPClipOwner()`

## Method Summary

Modifier and Type
Method
Description
`void`
`lostOwnership(Clipboard clipboard, Transferable contents)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### JTPClipOwner

public JTPClipOwner()

## Method Details

### lostOwnership

public void lostOwnership(Clipboard clipboard, Transferable contents)

Specified by:
  `lostOwnership` in interface `ClipboardOwner`